
Partial Class Chart
    Inherits System.Web.UI.Page

    Protected Sub lblDate_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles lblDate.Load
        Dim Mydate As DateTime = Now

        lblDate.Text = Mydate

    End Sub


    Protected Sub DropDownList1_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles DropDownList1.Load

        '   If (DropDownList1.Text = "RED") = True Then

        'DropDownList1.BackColor = Drawing.Color.Red

        '  ElseIf (DropDownList1.Text = "YELLOW") = True Then
        ' DropDownList1.BackColor = Drawing.Color.Yellow


        '  ElseIf (DropDownList1.Text = "GREEN") = True Then
        'DropDownList1.BackColor = Drawing.Color.Green

        ' End If






        'DropDownList1.Items.Attributes.Add("style", "background-color:red;")
        'DropDownList1.BackColor = Drawing.Color.White


        '  DropDownList1.Items.Add("RED")
        ' DropDownList1.Items.Add("YELLOW")
        ' DropDownList1.Items.Add("GREEN")
        ' DropDownList1.Items.Clear()
        ' If DropDownList1.Text = "RED" Then

        'DropDownList1.BackColor = Drawing.Color.Red
        'End If

        'If DropDownList1.Text = "YELLOW" Then
        'DropDownList1.BackColor = Drawing.Color.Yellow
        'End If

        'If DropDownList1.Text = "GREEN" Then
        'DropDownList1.BackColor = Drawing.Color.Green
        'End If







        'If DropDownList1.Text = "RED" Then
        'DropDownList1.BackColor = Drawing.Color.Red

        ' ElseIf DropDownList1.Text = "YELLOW" Then
        'DropDownList1.BackColor = Drawing.Color.Yellow
        ' DropDownList1.Items.Clear()
        ' ElseIf DropDownList1.Text = "GREEN" Then
        ' DropDownList1.BackColor = Drawing.Color.Green
        ' DropDownList1.Items.Clear()
        '  End If

        'DropDownList1.Items.Clear()
        '   DropDownList1.Items.Add("RED")
        '  DropDownList1.Items.Add("YELLOW")
        ' DropDownList1.Items.Add("GREEN")




        If DropDownList1.Text = "RED" Then
            DropDownList1.BackColor = Drawing.Color.Red


        ElseIf DropDownList1.Text = "YELLOW" Then
            DropDownList1.BackColor = Drawing.Color.Yellow


        Else
            DropDownList1.BackColor = Drawing.Color.Green


        End If

    End Sub

    Protected Sub DropDownList2_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles DropDownList2.Load
        If DropDownList2.Text = "RED" Then
            DropDownList2.BackColor = Drawing.Color.Red


        ElseIf DropDownList2.Text = "YELLOW" Then
            DropDownList2.BackColor = Drawing.Color.Yellow


        Else
            DropDownList2.BackColor = Drawing.Color.Green


        End If
    End Sub

    Protected Sub DropDownList3_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles DropDownList3.Load
        If DropDownList3.Text = "RED" Then
            DropDownList3.BackColor = Drawing.Color.Red


        ElseIf DropDownList3.Text = "YELLOW" Then
            DropDownList3.BackColor = Drawing.Color.Yellow


        Else
            DropDownList3.BackColor = Drawing.Color.Green
        End If
    End Sub

    Protected Sub DropDownList4_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles DropDownList4.Load

        If DropDownList4.Text = "RED" Then
            DropDownList4.BackColor = Drawing.Color.Red


        ElseIf DropDownList4.Text = "YELLOW" Then
            DropDownList4.BackColor = Drawing.Color.Yellow


        Else
            DropDownList4.BackColor = Drawing.Color.Green
        End If


    End Sub

    Protected Sub DropDownList5_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles DropDownList5.Load

        If DropDownList5.Text = "RED" Then
            DropDownList5.BackColor = Drawing.Color.Red


        ElseIf DropDownList5.Text = "YELLOW" Then
            DropDownList5.BackColor = Drawing.Color.Yellow


        Else
            DropDownList5.BackColor = Drawing.Color.Green
        End If


    End Sub

    Protected Sub ddlPersonnel_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles ddlPersonnel.Load


        If ddlPersonnel.Text = "RED" Then
            ddlPersonnel.BackColor = Drawing.Color.Red


        ElseIf ddlPersonnel.Text = "YELLOW" Then
            ddlPersonnel.BackColor = Drawing.Color.Yellow


        Else
            ddlPersonnel.BackColor = Drawing.Color.Green
        End If

    End Sub

    Protected Sub ddlFlowDays_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles ddlFlowDays.Load


        If ddlFlowDays.Text = "RED" Then
            ddlFlowDays.BackColor = Drawing.Color.Red


        ElseIf ddlFlowDays.Text = "YELLOW" Then
            ddlFlowDays.BackColor = Drawing.Color.Yellow


        Else
            ddlFlowDays.BackColor = Drawing.Color.Green
        End If

    End Sub

    Protected Sub ddlCRI_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles ddlCRI.Load

        If ddlCRI.Text = "RED" Then
            ddlCRI.BackColor = Drawing.Color.Red


        ElseIf ddlCRI.Text = "YELLOW" Then
            ddlCRI.BackColor = Drawing.Color.Yellow


        Else
            ddlCRI.BackColor = Drawing.Color.Green
        End If


    End Sub

    Protected Sub ddlParts_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles ddlParts.Load

        If ddlParts.Text = "RED" Then
            ddlParts.BackColor = Drawing.Color.Red


        ElseIf ddlParts.Text = "YELLOW" Then
            ddlParts.BackColor = Drawing.Color.Yellow


        Else
            ddlParts.BackColor = Drawing.Color.Green
        End If


    End Sub


    Protected Sub btnExit_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnExit.Click
        Response.Redirect("~/MAN.aspx", True)
    End Sub

    
    


End Class
